CREATE TABLE grc_suv_question_tl (
    QUESTION_ID             NUMBER(18, 0) ,
    LANGUAGE                VARCHAR2(16)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    QUESTION_TEXT           VARCHAR2(4000),
    QUESTION_DESCRIPTION    VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SEED_DATA_SOURCE        VARCHAR2(2048),
    ORA_SEED_SET1           VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2           VARCHAR2(4)       NOT NULL,
    QUESTION_ID             NUMBER(18, 0) ,
    LANGUAGE                VARCHAR2(16)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    QUESTION_TEXT           VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SEED_DATA_SOURCE        VARCHAR2(2048),
    ORA_SEED_SET1           VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2           VARCHAR2(4)       NOT NULL,
    QUESTION_DESCRIPTION    VARCHAR2(4000),
    CONSTRAINT pk_grc_suv_question_tl PRIMARY KEY (QUESTION_ID, LANGUAGE, QUESTION_ID, LANGUAGE)
);
